@charset "utf-8";

/*全局控制*/
body{margin:0;padding:0;font-size:12px;line-height:22px;font-family:"微软雅黑"; color:#565656;-webkit-text-size-adjust:none; }
html,body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
img{border:0; vertical-align:bottom;}ul,li{list-style:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}
.dis{display:block;}.undis{display:none;}
a{text-decoration:none;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}


ul{list-style:none ;}
img{border:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}

/* banner-box */
.banner-box{width:100%px;height:511px;position:relative;overflow:hidden;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {width:100%px;margin:0 auto;overflow:hidden;}
.banner-box .bd li{width:100% !important;height:511px;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-btn{width:1920px;position:absolute;top:220px;left:50%;margin-left:-605px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}

.banner-box .hd {position:absolute;top:210px;left:537px;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#DA324D;}



/*头部区域*/
.top{width:100%px; height:85px; background-color:#e6e6e6;}
.head{width:1200px; margin:0 auto;}
.logo{float:left;}
/*.nav{width:600px; margin:0 auto;}
.nav li{float:left; width:95px;line-height:85px; text-align:center;}
.nav li:hover{height:85px; background-color:#e42b39;width:95px;line-height:85px;}
.nav li a{display:block;font-family:"微软雅黑"; color:#19344f; font-size:14px; font-weight:bold;}
.nav li a:hover{display:block;font-family:"微软雅黑"; color:#ffffff; font-size:14px;font-weight:bold;}
/*banner域*/
.banner{width: 100%; height:511px; }


  /*按钮*/



/*首页*/
.content{width:1200px; margin:0 auto; background-color:#f3f3f3; height:333px;}
.con1{width:1174px; margin:0 auto; padding-top:18px;}
.con1_L{width:445px; float:left; height:283px; background-color:#ffffff;}
.con1_M{width:442px; float:left; height:283px; padding-left:6px;}
.con1_R{width:274px; float:right; height:283px; background-image:url(../images/ly_bj.jpg);}

.con1_L_gsjj{padding:10px 15px;  font-size:12px; text-indent:24px;}
.con1_L_gsjj span{font-family:"微软雅黑"; color:#19344f; font-size:18px; font-weight:bold;}
.con1_L_gsjj img{padding-top:8px; padding-bottom:8px;}

.con2{padding-top:30px; clear:both; width:1200px; margin:0 auto;}
.con2 ul li{float:left; padding-left:5px;padding-right:16px;padding-top:20px;}
.con2 ul li div{width:219px; height:36px; text-align:center; line-height:36px; background-color:#b2090e;}
.con2 ul li div a{font-family:"微软雅黑"; color:#ffffff; font-size:14px; font-weight:bold;}
.con3{width:1200px; margin:0 auto; padding-top:20px; padding-bottom:20px; clear:both;}
.con4{width:1200px; margin:0 auto;}
.con5{width:1200px; margin:0 auto;}
.con5 ul li{float:left; text-align:center; padding-right:4px; padding-left:4px; padding-top:20px; }

.zmdz_title{background-image:url(../images/zmdz.jpg); width:1200px; height:40px; margin:0 auto; line-height:40px; text-align:right;}

.zmdz_title a{font-family:"微软雅黑"; color:#5d5d5d; font-size:14px;}
.zmdz_title a:hover{font-family:"微软雅黑"; color:#b2090e; font-size:14px;}

.xwzx_title{background-image:url(../images/xwzx.jpg); width:1200px; height:40px; margin:0 auto; line-height:40px; text-align:right;}

.xwzx_title a{font-family:"微软雅黑"; color:#5d5d5d; font-size:14px;}
.xwzx_title a:hover{font-family:"微软雅黑"; color:#b2090e; font-size:14px;}

.gcal_title{background-image:url(../images/gcal.jpg); width:1200px; height:40px; margin:0 auto; line-height:40px; text-align:right;}

.gcal_title a{font-family:"微软雅黑"; color:#5d5d5d; font-size:14px;}
.gcal_title a:hover{font-family:"微软雅黑"; color:#b2090e; font-size:14px;}

.sy_news{float:left; width:229px; height:329px; text-align:center; background-color:#e7ecef; background-repeat:no-repeat; border:1px solid #f2f5f6; }
.sy_news:hover{float:left; width:229px; height:329px; text-align:center; background-color:#ffffff; background-repeat:no-repeat;border:1px solid #d8d9da; }
.news_pic{padding-top:15px;}
.news_title{padding-top:15px;}
.news_title a{font-family:"微软雅黑"; color:#19344f; font-size:14px; font-weight:bold;}
.news_jj{width:200px; margin:0 auto; padding-top:10px;font-family:"微软雅黑"; color:#19344f; font-size:12px; font-weight:bold; text-align:left; text-indent:24px;}
.con6{padding-top:20px; margin:0 auto; width:1200px; clear:both;}
.con6 ul li{float:left; padding-left:5px;padding-right:16px;padding-top:20px;}
.con6 ul li div{width:219px; height:36px; text-align:center; line-height:36px; background-color:#b2090e;}
.con6 ul li div a{font-family:"微软雅黑"; color:#ffffff; font-size:14px; font-weight:bold;}


.bot{width:100%; height:154px; background-color:#bd0006; clear:both;}
.bot_Con{width:1200px; margin:0 auto; padding-top:28px;}
.bot_menu{width:800px; margin:0 auto;} 
.bot_menu ul li{float:left; width:130px; text-align:center;}
.bot_menu ul li a{font-family:"微软雅黑"; color:#ffffff; font-size:14px; font-weight:bold;}
.bq{ clear:both;font-family:"微软雅黑"; color:#ffffff; font-size:14px; font-weight:bold; text-align:center; padding-top:15px;}
/*首页*/

/*二级页单页*/
.dh{width:1200px; margin:0 auto; padding-top:28px;font-family:"微软雅黑"; color:#373737; font-size:14px; }
.dh a{font-family:"微软雅黑"; color:#373737; font-size:14px;}
.ejy{width:1200px; margin:0 auto;padding-top:28px;}
.ejy_L{float:left;  }
.ejy_L_1{border:1px solid #f2e9ed;background-color:#eaf2f8; min-height:150px;}
.ejy_fl{width:257px; height:53px; background-color:#e11020;}
.ejy_fl span{font-family:"微软雅黑"; color:#ffffff; font-size:20px; padding-left:15px; line-height:53px;}
.ejy_L ul li{width:257px; background-image:url(../images/fl_bj.jpg); height:45px;}
.ejy_L ul li:hover{width:257px; background-image:url(../images/fl_hover.jpg); height:45px;}
.ejy_L ul li div{line-height:45px; padding-left:20px; padding-bottom:10px;}
.ejy_L ul li div a{font-family:"微软雅黑"; color:#282828; font-size:16px; }
.ejy_L ul li div a:hover{font-family:"微软雅黑"; color:#b2090e; font-size:16px; }
.ejy_lxwm{border:1px solid #f2e9ed;background-color:#eaf2f8; min-height:150px; }
.ejy_lxwm_Con{line-height:2.0em;font-family:"微软雅黑"; color:#000; font-size:16px; padding-top:10px; padding-left:10px; padding-bottom:10px;}
.ejy_R{float:left; padding-left:53px;}
.dhbj{ background-image:url(../images/dh_bj.jpg); height:52px; width:860px;font-family:"微软雅黑"; color:#b2090e; font-size:22px; line-height:52px;}
.ejy_Con{padding-top:34px; width:860px; }
.pic_list{width:860px;}
.pic_list ul li{ float:left; padding-left:8px; padding-right:8px; padding-bottom:20px;}
.list_txt{width:267px; height:44px; text-align:center; line-height:36px; background-color:#b2090e;}
.list_txt a{font-family:"微软雅黑"; color:#ffffff; font-size:16px; }
.main_page{clear:both;padding:25px 0 0 0;position:relative;width:100%;text-align:center;overflow:hidden;}
.main_page li{float:left;margin:0 4px;font-size:14px;font-weight:bold;text-align:center;position:relative;right:50%; margin-left:10px; }
.main_page ul{float:left;position:relative;left:50%;}
.main_page li a{width:100%;height:23px;display:block;border:solid 1px #bfbfbf;color:#bfbfbf;line-height:23px; padding-left:3px; padding-right:3px;}
.main_page li a:hover{color:#fff;background:#f00;border:solid 1px #f00;}
.pic_showtitle{text-align:center;font-family:"微软雅黑"; color:#373737; font-size:18px; padding-bottom:20px;}
.line{border:solid 1px #e2e0e0; }
.pic_date{text-align:center; padding-bottom:10px;}
.show_pic{padding-top:20px; padding-bottom:20px;}
.pic_Con{width:860px; padding-top:20px; line-height:2.0em; padding-bottom:20px;font-family:"微软雅黑"; color:#373737; font-size:18px; }
.ejy_news_jj{width:860px;font-family:"微软雅黑"; color:#666666; font-size:12px;}
.page{font-family:"微软雅黑"; color:#373737; font-size:18px;}
.page a{font-family:"微软雅黑"; color:#373737; font-size:18px;}
.page a:hover{font-family:"微软雅黑"; color:#e11020; font-size:18px;}
.news ul li{padding-top:15px; clear:both;}
.ejy_news_pic{float:left; padding-right:22px;}
.ejy_news_title a{font-family:"微软雅黑"; color:#333333; font-size:14px;}
.ejy_news_title span{text-align:right;}
.ejy_news_title a:hover{font-family:"微软雅黑"; color:#b2090e; font-size:14px;}
.main_ly li{clear:both;padding:0 0 12px 0;color:#3c3b3b;font-size:16px;line-height:30px;}
.main_ly_t1{width:70px;float:left;}
.main_ly_t2{float:left;color:#999999;padding:0 0 0 15px;font-size:14px;}
.main_bd{width:230px;height:29px;border:solid 1px #dddddd;line-height:29px;padding:0 0 0 5px;float:left;}
.main_bd1{width:500px;height:102px;border:solid 1px #dddddd;float:left;font-size:14px;line-height:25px;padding:5px;}
.main_bd2{width:115px;height:29px;border:solid 1px #dddddd;line-height:29px;padding:0 0 0 5px;float:left;}
.main_but{width:240px;padding:20px 0 0 0;clear:both;}
.main_but_t{color:#3c3b3b;font-size:16px;line-height:30px;}
.main_bd3{width:180px;height:29px;border:solid 1px #dddddd;line-height:29px;padding:0 0 0 5px;}
.main_bd4{width:100%;height:102px;border:solid 1px #dddddd;font-size:14px;line-height:25px;padding:5px;}

.gbook_index{padding-top:60px; width:235px; margin:0 auto;}
.gbook_index li{clear:both;padding:0 0 12px 0;color:#3c3b3b;font-size:16px;line-height:30px;}
.main_bd_sy{width:230px;height:29px;border:solid 1px #dddddd;line-height:29px;padding:0 0 0 5px;float:left;}
.main_bd1_sy{width:228px;height:75px;border:solid 1px #dddddd;float:left;font-size:14px;line-height:25px;padding:5px;}
.main_bd2_sy{width:80px;height:29px;border:solid 1px #dddddd;line-height:29px;padding:0 0 0 5px;float:left;}
.main_but_sy{width:61px; padding-left:20px; float:left;}

.marqueeleft{height:220px;width:1200px;overflow:hidden;}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 5px;display:inline;width:217px;height:220px;overflow:hidden;}
.marqueeleft li .pic{display:block;border:#ccc 1px solid;width:217px;height:151px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:36px;line-height:36px;}
/* marqueetop */


/*二级页单页*/